{
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:old_growth_pine_taiga": "2023-01-30 21:02:43 +0100",
      "minecraft:dark_forest": "2023-01-30 21:04:20 +0100",
      "minecraft:forest": "2023-01-30 20:49:05 +0100",
      "minecraft:taiga": "2023-01-30 21:01:26 +0100",
      "minecraft:river": "2023-01-30 20:54:55 +0100",
      "minecraft:stony_shore": "2023-01-30 21:02:38 +0100",
      "minecraft:dripstone_caves": "2023-01-30 20:58:40 +0100",
      "minecraft:old_growth_birch_forest": "2023-01-30 21:00:28 +0100",
      "minecraft:deep_dark": "2023-08-06 13:02:32 +0200",
      "minecraft:grove": "2023-01-30 21:01:17 +0100",
      "minecraft:meadow": "2023-01-30 21:00:48 +0100",
      "minecraft:birch_forest": "2023-01-30 20:55:12 +0100",
      "minecraft:plains": "2022-09-02 21:35:55 +0200",
      "minecraft:jagged_peaks": "2023-01-30 21:00:50 +0100"
    },
    "done": false
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2022-09-02 21:38:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_slab": {
    "criteria": {
      "has_prismarine_bricks": "2022-09-02 21:52:15 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_stairs": {
    "criteria": {
      "has_prismarine_bricks": "2022-09-02 21:52:15 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_slab_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine_brick": "2022-09-02 21:52:15 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_stairs_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine_brick": "2022-09-02 21:52:15 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar": {
    "criteria": {
      "has_chiseled_quartz_block": "2022-09-02 21:52:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_chiseled_quartz_block": "2022-09-02 21:52:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_chiseled_quartz_block": "2022-09-02 21:52:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_chiseled_quartz_block": "2022-09-02 21:52:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/emerald": {
    "criteria": {
      "has_emerald_block": "2022-09-02 21:52:55 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2022-09-02 21:53:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2022-09-02 21:53:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall": {
    "criteria": {
      "has_mossy_cobblestone": "2022-09-02 21:53:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2022-09-02 21:53:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab": {
    "criteria": {
      "has_mossy_cobblestone": "2022-09-02 21:53:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs": {
    "criteria": {
      "has_mossy_cobblestone": "2022-09-02 21:53:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/food/mushroom_stew": {
    "criteria": {
      "has_red_mushroom": "2022-09-02 22:08:59 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/bowl": {
    "criteria": {
      "has_red_mushroom": "2022-09-02 22:08:59 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/warped_fungus_on_a_stick": {
    "criteria": {
      "has_warped_fungus": "2022-09-02 22:09:02 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_peony": {
    "criteria": {
      "has_peony": "2022-09-02 22:09:16 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_lilac": {
    "criteria": {
      "has_lilac": "2022-09-02 22:09:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_sunflower": {
    "criteria": {
      "has_sunflower": "2022-09-02 22:09:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_allium": {
    "criteria": {
      "has_allium": "2022-09-02 22:10:47 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye_from_lily_of_the_valley": {
    "criteria": {
      "has_lily_of_the_valley": "2022-09-02 22:10:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_orchid": {
    "criteria": {
      "has_blue_orchid": "2022-09-02 22:10:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2022-09-02 22:21:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2022-09-02 22:21:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/leather": {
    "criteria": {
      "has_rabbit_hide": "2022-09-02 22:25:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2022-09-02 22:29:04 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab": {
    "criteria": {
      "has_smooth_quartz": "2022-09-02 22:29:04 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs": {
    "criteria": {
      "has_smooth_quartz": "2022-09-02 22:29:04 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2022-09-02 22:29:04 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2022-09-02 22:29:13 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2022-09-02 22:29:13 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2022-09-02 22:29:13 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz": {
    "criteria": {
      "has_quartz_block": "2022-09-02 22:29:13 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab_from_stonecutting": {
    "criteria": {
      "has_quartz_block": "2022-09-02 22:29:13 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks": {
    "criteria": {
      "has_quartz_block": "2022-09-02 22:29:13 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2022-09-02 22:29:13 +0200"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2022-09-02 22:30:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab": {
    "criteria": {
      "has_polished_diorite": "2022-09-02 22:32:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2022-09-02 22:32:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs": {
    "criteria": {
      "has_polished_diorite": "2022-09-02 22:32:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2022-09-02 22:32:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_sand": "2022-09-02 22:33:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_sand": "2022-09-02 22:33:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_sand": "2022-09-02 22:33:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_sand": "2022-09-02 22:33:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_sand": "2022-09-02 22:33:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_sand": "2022-09-02 22:33:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_sand": "2022-09-02 22:33:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_sand": "2022-09-02 22:33:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2022-09-02 22:33:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_sand": "2022-09-02 22:33:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_sand": "2022-09-02 22:33:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_sand": "2022-09-02 22:33:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_sand": "2022-09-02 22:33:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_sand": "2022-09-02 22:33:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_sand": "2022-09-02 22:33:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_sand": "2022-09-02 22:33:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_sand": "2022-09-02 22:33:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_smelting_gold_ore": {
    "criteria": {
      "has_gold_ore": "2022-09-02 22:34:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_blasting_gold_ore": {
    "criteria": {
      "has_gold_ore": "2022-09-02 22:34:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:42 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-09-02 22:54:45 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2022-09-02 23:13:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2022-09-02 23:13:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2022-09-02 23:13:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2022-09-02 23:13:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2022-09-02 23:13:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2022-09-02 23:13:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2022-09-02 23:13:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2022-09-02 23:13:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2022-09-02 23:13:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2022-09-02 23:13:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2022-09-02 23:13:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2022-09-02 23:13:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2022-09-02 23:13:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2022-09-02 23:13:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2022-09-02 23:13:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2022-09-02 23:13:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2022-09-02 23:15:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_azure_bluet": {
    "criteria": {
      "has_azure_bluet": "2022-09-03 21:43:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_dandelion": {
    "criteria": {
      "has_dandelion": "2022-09-03 21:45:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_pink_tulip": {
    "criteria": {
      "has_pink_tulip": "2022-09-03 21:46:23 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_tulip": {
    "criteria": {
      "has_red_flower": "2022-09-03 21:46:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_orange_tulip": {
    "criteria": {
      "has_orange_tulip": "2022-09-03 21:46:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_white_tulip": {
    "criteria": {
      "has_white_tulip": "2022-09-03 21:46:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2022-09-03 21:48:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2022-09-03 21:48:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2022-09-03 21:48:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2022-09-03 21:48:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2022-09-03 21:48:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2022-09-03 21:48:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2022-09-03 21:48:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2023-02-01 21:43:04 +0100"
    },
    "done": true
  },
  "minecraft:end/dragon_egg": {
    "criteria": {
      "dragon_egg": "2023-02-01 22:07:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2023-02-01 22:07:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2023-02-01 22:07:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magma_block": {
    "criteria": {
      "has_magma_cream": "2023-02-01 22:15:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/baked_potato_from_smoking": {
    "criteria": {
      "has_potato": "2023-02-01 22:18:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/baked_potato": {
    "criteria": {
      "has_potato": "2023-02-01 22:18:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/baked_potato_from_campfire_cooking": {
    "criteria": {
      "has_potato": "2023-02-01 22:18:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod": {
    "criteria": {
      "has_cod": "2023-02-01 22:26:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod_from_campfire_cooking": {
    "criteria": {
      "has_cod": "2023-02-01 22:26:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod_from_smoking": {
    "criteria": {
      "has_cod": "2023-02-01 22:26:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_beetroot": {
    "criteria": {
      "has_beetroot": "2023-02-01 22:37:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/beetroot_soup": {
    "criteria": {
      "has_beetroot": "2023-02-01 22:37:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_smoking": {
    "criteria": {
      "has_kelp": "2023-02-01 22:42:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_smelting": {
    "criteria": {
      "has_kelp": "2023-02-01 22:42:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_campfire_cooking": {
    "criteria": {
      "has_kelp": "2023-02-01 22:42:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye_from_smelting": {
    "criteria": {
      "has_sea_pickle": "2023-02-01 22:42:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_sword": {
    "criteria": {
      "has_diamond": "2023-02-01 22:51:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jukebox": {
    "criteria": {
      "has_diamond": "2023-02-01 22:51:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_chestplate": {
    "criteria": {
      "has_diamond": "2023-02-01 22:51:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_leggings": {
    "criteria": {
      "has_diamond": "2023-02-01 22:51:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_pickaxe": {
    "criteria": {
      "has_diamond": "2023-02-01 22:51:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_hoe": {
    "criteria": {
      "has_diamond": "2023-02-01 22:51:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_shovel": {
    "criteria": {
      "has_diamond": "2023-02-01 22:51:52 +0100"
    },
    "done": true
  },
  "minecraft:story/mine_diamond": {
    "criteria": {
      "diamond": "2023-02-01 22:51:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_helmet": {
    "criteria": {
      "has_diamond": "2023-02-01 22:51:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_axe": {
    "criteria": {
      "has_diamond": "2023-02-01 22:51:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diamond_block": {
    "criteria": {
      "has_diamond": "2023-02-01 22:51:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_boots": {
    "criteria": {
      "has_diamond": "2023-02-01 22:51:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye": {
    "criteria": {
      "has_lapis_lazuli": "2023-02-01 22:51:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lapis_block": {
    "criteria": {
      "has_lapis_lazuli": "2023-02-01 22:51:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/emerald_block": {
    "criteria": {
      "has_emerald": "2023-02-01 22:51:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/spyglass": {
    "criteria": {
      "has_amethyst_shard": "2023-02-01 22:52:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tinted_glass": {
    "criteria": {
      "has_amethyst_shard": "2023-02-01 22:52:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/amethyst_block": {
    "criteria": {
      "has_amethyst_shard": "2023-02-01 22:52:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_hoe": {
    "criteria": {
      "has_gold_ingot": "2023-02-01 22:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_sword": {
    "criteria": {
      "has_gold_ingot": "2023-02-01 22:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget": {
    "criteria": {
      "has_gold_ingot": "2023-02-01 22:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_shovel": {
    "criteria": {
      "has_gold_ingot": "2023-02-01 22:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gold_block": {
    "criteria": {
      "has_gold_ingot": "2023-02-01 22:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/golden_apple": {
    "criteria": {
      "has_gold_ingot": "2023-02-01 22:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_boots": {
    "criteria": {
      "has_gold_ingot": "2023-02-01 22:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_chestplate": {
    "criteria": {
      "has_gold_ingot": "2023-02-01 22:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/light_weighted_pressure_plate": {
    "criteria": {
      "has_gold_ingot": "2023-02-01 22:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_axe": {
    "criteria": {
      "has_gold_ingot": "2023-02-01 22:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_helmet": {
    "criteria": {
      "has_gold_ingot": "2023-02-01 22:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_pickaxe": {
    "criteria": {
      "has_gold_ingot": "2023-02-01 22:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_leggings": {
    "criteria": {
      "has_gold_ingot": "2023-02-01 22:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/conduit": {
    "criteria": {
      "has_nautilus_core": "2023-02-01 22:52:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sea_lantern": {
    "criteria": {
      "has_prismarine_crystals": "2023-02-01 22:52:38 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/recovery_compass": {
    "criteria": {
      "has_echo_shard": "2023-02-01 22:53:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_poppy": {
    "criteria": {
      "has_poppy": "2023-02-01 22:55:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_bricks_from_vine": {
    "criteria": {
      "has_vine": "2023-02-01 22:55:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_from_vine": {
    "criteria": {
      "has_vine": "2023-02-01 22:55:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_rose_bush": {
    "criteria": {
      "has_rose_bush": "2023-02-01 22:56:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2023-02-01 23:10:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stripped_acacia_wood": {
    "criteria": {
      "has_log": "2023-02-01 23:10:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_planks": {
    "criteria": {
      "has_log": "2023-02-01 23:10:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_button": {
    "criteria": {
      "has_planks": "2023-02-01 23:10:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2023-02-01 23:10:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_slab": {
    "criteria": {
      "has_planks": "2023-02-01 23:10:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/acacia_fence": {
    "criteria": {
      "has_planks": "2023-02-01 23:10:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_door": {
    "criteria": {
      "has_planks": "2023-02-01 23:10:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_pressure_plate": {
    "criteria": {
      "has_planks": "2023-02-01 23:10:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_fence_gate": {
    "criteria": {
      "has_planks": "2023-02-01 23:10:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_trapdoor": {
    "criteria": {
      "has_planks": "2023-02-01 23:10:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2023-02-01 23:10:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/acacia_sign": {
    "criteria": {
      "has_planks": "2023-02-01 23:10:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_stairs": {
    "criteria": {
      "has_planks": "2023-02-01 23:10:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2023-02-01 23:10:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond": {
    "criteria": {
      "has_diamond_block": "2023-02-01 23:57:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stripped_birch_wood": {
    "criteria": {
      "has_log": "2023-02-02 00:17:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_planks": {
    "criteria": {
      "has_logs": "2023-02-02 00:17:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs": {
    "criteria": {
      "has_chiseled_sandstone": "2023-02-02 00:24:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab": {
    "criteria": {
      "has_chiseled_sandstone": "2023-02-02 00:24:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2023-02-02 00:29:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2023-02-02 00:29:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2023-02-02 00:29:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2023-02-02 00:29:14 +0100"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2023-02-02 00:29:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2023-02-02 00:29:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2023-02-02 00:29:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2023-02-02 00:29:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2023-02-02 00:29:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2023-02-02 00:29:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2023-02-02 00:29:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2023-02-02 00:29:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2023-02-02 00:29:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2023-02-02 00:29:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2023-02-02 00:29:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smoker": {
    "criteria": {
      "has_furnace": "2023-02-02 00:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/flower_banner_pattern": {
    "criteria": {
      "has_oxeye_daisy": "2023-02-02 21:39:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_oxeye_daisy": {
    "criteria": {
      "has_oxeye_daisy": "2023-02-02 21:39:02 +0100"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2023-02-02 21:50:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_item_frame": "2023-02-02 21:53:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye_from_cornflower": {
    "criteria": {
      "has_cornflower": "2023-02-02 21:55:48 +0100"
    },
    "done": true
  },
  "minecraft:adventure/sleep_in_bed": {
    "criteria": {
      "slept_in_bed": "2023-02-02 22:08:50 +0100"
    },
    "done": true
  },
  "minecraft:end/elytra": {
    "criteria": {
      "elytra": "2023-02-02 22:14:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/carrot_on_a_stick": {
    "criteria": {
      "has_carrot": "2023-02-02 22:26:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef_from_smoking": {
    "criteria": {
      "has_beef": "2023-02-02 22:28:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef": {
    "criteria": {
      "has_beef": "2023-02-02 22:28:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef_from_campfire_cooking": {
    "criteria": {
      "has_beef": "2023-02-02 22:28:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop": {
    "criteria": {
      "has_porkchop": "2023-02-02 22:28:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_campfire_cooking": {
    "criteria": {
      "has_porkchop": "2023-02-02 22:28:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_smoking": {
    "criteria": {
      "has_porkchop": "2023-02-02 22:28:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton_from_campfire_cooking": {
    "criteria": {
      "has_mutton": "2023-02-02 22:28:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton_from_smoking": {
    "criteria": {
      "has_mutton": "2023-02-02 22:28:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton": {
    "criteria": {
      "has_mutton": "2023-02-02 22:28:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken_from_smoking": {
    "criteria": {
      "has_chicken": "2023-02-02 22:29:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken_from_campfire_cooking": {
    "criteria": {
      "has_chicken": "2023-02-02 22:29:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken": {
    "criteria": {
      "has_chicken": "2023-02-02 22:29:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_rabbit_from_smoking": {
    "criteria": {
      "has_rabbit": "2023-02-02 22:29:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_rabbit_from_campfire_cooking": {
    "criteria": {
      "has_rabbit": "2023-02-02 22:29:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_rabbit": {
    "criteria": {
      "has_rabbit": "2023-02-02 22:29:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/rabbit_stew_from_brown_mushroom": {
    "criteria": {
      "has_cooked_rabbit": "2023-02-02 22:29:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/rabbit_stew_from_red_mushroom": {
    "criteria": {
      "has_cooked_rabbit": "2023-02-02 22:29:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon_from_campfire_cooking": {
    "criteria": {
      "has_salmon": "2023-02-02 22:30:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon_from_smoking": {
    "criteria": {
      "has_salmon": "2023-02-02 22:30:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon": {
    "criteria": {
      "has_salmon": "2023-02-02 22:30:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/honey_block": {
    "criteria": {
      "has_honey_bottle": "2023-02-02 22:31:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/sugar_from_honey_bottle": {
    "criteria": {
      "has_honey_bottle": "2023-02-02 22:31:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/melon_seeds": {
    "criteria": {
      "has_melon": "2023-02-02 22:32:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glistering_melon_slice": {
    "criteria": {
      "has_melon": "2023-02-02 22:32:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/melon": {
    "criteria": {
      "has_melon": "2023-02-02 22:32:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/map": {
    "criteria": {
      "has_compass": "2023-02-02 22:35:01 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/tame_an_animal": {
    "criteria": {
      "tamed_animal": "2023-02-02 22:42:31 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/complete_catalogue": {
    "criteria": {
      "minecraft:tabby": "2023-02-02 22:42:31 +0100"
    },
    "done": false
  },
  "minecraft:recipes/misc/writable_book": {
    "criteria": {
      "has_book": "2023-02-02 22:46:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lectern": {
    "criteria": {
      "has_book": "2023-02-02 22:46:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bookshelf": {
    "criteria": {
      "has_book": "2023-02-02 22:46:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cartography_table": {
    "criteria": {
      "has_paper": "2023-02-02 22:46:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/book": {
    "criteria": {
      "has_paper": "2023-02-02 22:46:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_candle": {
    "criteria": {
      "has_cyan_dye": "2023-02-02 22:46:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_candle": {
    "criteria": {
      "has_light_gray_dye": "2023-02-02 22:46:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye": {
    "criteria": {
      "has_white_dye": "2023-02-02 22:46:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_white_dye": "2023-02-02 22:46:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_candle": {
    "criteria": {
      "has_white_dye": "2023-02-02 22:46:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_white_dye": {
    "criteria": {
      "has_white_dye": "2023-02-02 22:46:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_white_dye": "2023-02-02 22:46:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_dye": {
    "criteria": {
      "has_white_dye": "2023-02-02 22:46:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_gray_white_dye": {
    "criteria": {
      "has_white_dye": "2023-02-02 22:46:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_black_white_dye": {
    "criteria": {
      "has_white_dye": "2023-02-02 22:46:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye": {
    "criteria": {
      "has_green_dye": "2023-02-02 22:46:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_candle": {
    "criteria": {
      "has_green_dye": "2023-02-02 22:46:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_feather": "2023-02-02 22:47:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2023-02-02 22:54:26 +0100"
    },
    "done": true
  },
  "minecraft:nether/netherite_armor": {
    "criteria": {
      "netherite_armor": "2023-02-02 22:54:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_tag": "2023-02-02 22:59:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-02-02 22:59:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2023-02-02 22:59:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-02-02 22:59:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2023-02-02 22:59:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall": {
    "criteria": {
      "has_stone_bricks": "2023-02-02 22:59:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2023-02-02 22:59:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-02-02 22:59:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-02-02 22:59:20 +0100"
    },
    "done": true
  },
  "minecraft:story/shiny_gear": {
    "criteria": {
      "diamond_boots": "2023-02-02 23:02:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2023-08-06 12:05:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_boat": {
    "criteria": {
      "in_water": "2023-08-06 12:18:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_raft": {
    "criteria": {
      "in_water": "2023-08-06 12:18:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/bow": {
    "criteria": {
      "has_string": "2023-08-06 12:26:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/fishing_rod": {
    "criteria": {
      "has_string": "2023-08-06 12:26:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_wool_from_string": {
    "criteria": {
      "has_string": "2023-08-06 12:26:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tripwire_hook": {
    "criteria": {
      "has_string": "2023-08-06 12:26:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_string": "2023-08-06 12:26:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/candle": {
    "criteria": {
      "has_string": "2023-08-06 12:26:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/loom": {
    "criteria": {
      "has_string": "2023-08-06 12:26:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_white_carpet": {
    "criteria": {
      "has_needed_dye": "2023-08-06 12:26:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_white_wool": {
    "criteria": {
      "has_needed_dye": "2023-08-06 12:26:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_white_bed": {
    "criteria": {
      "has_needed_dye": "2023-08-06 12:26:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/fletching_table": {
    "criteria": {
      "has_flint": "2023-08-06 12:27:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_flint": "2023-08-06 12:27:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2023-08-06 12:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2023-08-06 12:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2023-08-06 12:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2023-08-06 12:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2023-08-06 12:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2023-08-06 12:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2023-08-06 12:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/calibrated_sculk_sensor": {
    "criteria": {
      "has_amethyst_shard": "2023-08-06 12:28:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_helmet": {
    "criteria": {
      "has_leather": "2023-08-06 12:28:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_leggings": {
    "criteria": {
      "has_leather": "2023-08-06 12:28:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/item_frame": {
    "criteria": {
      "has_leather": "2023-08-06 12:28:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_chestplate": {
    "criteria": {
      "has_leather": "2023-08-06 12:28:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_boots": {
    "criteria": {
      "has_leather": "2023-08-06 12:28:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/leather_horse_armor": {
    "criteria": {
      "has_leather": "2023-08-06 12:28:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/observer": {
    "criteria": {
      "has_quartz": "2023-08-06 12:29:43 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/comparator": {
    "criteria": {
      "has_quartz": "2023-08-06 12:29:43 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite": {
    "criteria": {
      "has_quartz": "2023-08-06 12:29:43 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite": {
    "criteria": {
      "has_quartz": "2023-08-06 12:29:43 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_block": {
    "criteria": {
      "has_quartz": "2023-08-06 12:29:43 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/daylight_detector": {
    "criteria": {
      "has_quartz": "2023-08-06 12:29:43 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_sword": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_pickaxe": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_leggings": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/shield": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/hopper": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_boots": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_chestplate": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lantern": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/bucket": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_helmet": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/minecart": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_hoe": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_shovel": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/shears": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_trapdoor": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chain": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/iron_block": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_axe": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smithing_table": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_door": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/heavy_weighted_pressure_plate": {
    "criteria": {
      "has_iron_ingot": "2023-08-06 12:31:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/netherite_block": {
    "criteria": {
      "has_netherite_ingot": "2023-08-06 12:31:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/netherite_boots_smithing": {
    "criteria": {
      "has_netherite_ingot": "2023-08-06 12:31:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/netherite_shovel_smithing": {
    "criteria": {
      "has_netherite_ingot": "2023-08-06 12:31:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/netherite_chestplate_smithing": {
    "criteria": {
      "has_netherite_ingot": "2023-08-06 12:31:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/netherite_sword_smithing": {
    "criteria": {
      "has_netherite_ingot": "2023-08-06 12:31:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/netherite_leggings_smithing": {
    "criteria": {
      "has_netherite_ingot": "2023-08-06 12:31:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/netherite_axe_smithing": {
    "criteria": {
      "has_netherite_ingot": "2023-08-06 12:31:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/netherite_hoe_smithing": {
    "criteria": {
      "has_netherite_ingot": "2023-08-06 12:31:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/netherite_pickaxe_smithing": {
    "criteria": {
      "has_netherite_ingot": "2023-08-06 12:31:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lodestone": {
    "criteria": {
      "has_netherite_ingot": "2023-08-06 12:31:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/netherite_helmet_smithing": {
    "criteria": {
      "has_netherite_ingot": "2023-08-06 12:31:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/copper_block": {
    "criteria": {
      "has_copper_ingot": "2023-08-06 12:31:55 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/brush": {
    "criteria": {
      "has_copper_ingot": "2023-08-06 12:31:55 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lightning_rod": {
    "criteria": {
      "has_copper_ingot": "2023-08-06 12:31:55 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/netherite_ingot": {
    "criteria": {
      "has_netherite_scrap": "2023-08-06 12:32:04 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dried_kelp_block": {
    "criteria": {
      "has_dried_kelp": "2023-08-06 12:34:21 +0200"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2023-08-06 12:36:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/mojang_banner_pattern": {
    "criteria": {
      "has_enchanted_golden_apple": "2023-08-06 13:17:43 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/beacon": {
    "criteria": {
      "has_nether_star": "2023-08-06 13:20:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/music_disc_5": {
    "criteria": {
      "has_disc_fragment_5": "2023-08-06 13:20:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_bookshelf": {
    "criteria": {
      "has_book": "2023-08-06 13:22:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2023-08-06 13:26:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_sandstone_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2023-08-06 13:26:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone": {
    "criteria": {
      "has_sandstone": "2023-08-06 13:26:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sandstone_wall_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2023-08-06 13:26:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_slab_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2023-08-06 13:26:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone": {
    "criteria": {
      "has_sandstone": "2023-08-06 13:26:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2023-08-06 13:26:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2023-08-06 13:26:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sandstone_wall": {
    "criteria": {
      "has_sandstone": "2023-08-06 13:26:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2023-08-06 13:26:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glass": {
    "criteria": {
      "has_smelts_to_glass": "2023-08-06 13:27:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/terracotta": {
    "criteria": {
      "has_clay_block": "2023-08-06 13:28:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/packed_mud": {
    "criteria": {
      "has_mud": "2023-08-06 13:28:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane": {
    "criteria": {
      "has_glass": "2023-08-06 15:52:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2023-08-06 15:53:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2023-08-06 16:36:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_stone_brick_slab_from_end_stone_stonecutting": {
    "criteria": {
      "has_end_stone": "2023-08-06 16:40:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_stone_bricks": {
    "criteria": {
      "has_end_stone": "2023-08-06 16:40:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_stone_brick_wall_from_end_stone_stonecutting": {
    "criteria": {
      "has_end_stone": "2023-08-06 16:40:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_stone_bricks_from_end_stone_stonecutting": {
    "criteria": {
      "has_end_stone": "2023-08-06 16:40:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_stone_brick_stairs_from_end_stone_stonecutting": {
    "criteria": {
      "has_end_stone": "2023-08-06 16:40:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal_from_bone_block": {
    "criteria": {
      "has_bone_block": "2023-08-06 16:40:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2023-08-06 17:05:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite": {
    "criteria": {
      "has_diorite": "2023-08-06 17:05:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab": {
    "criteria": {
      "has_diorite": "2023-08-06 17:05:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2023-08-06 17:05:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite": {
    "criteria": {
      "has_stone": "2023-08-06 17:05:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2023-08-06 17:05:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall": {
    "criteria": {
      "has_diorite": "2023-08-06 17:05:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2023-08-06 17:05:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2023-08-06 17:05:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2023-08-06 17:05:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs": {
    "criteria": {
      "has_diorite": "2023-08-06 17:05:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2023-08-06 17:06:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-08-06 17:06:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-08-06 17:06:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-08-06 17:06:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-08-06 17:06:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2023-08-06 17:06:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2023-08-06 17:06:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-08-06 17:06:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2023-08-06 17:06:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2023-08-06 17:06:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2023-08-06 17:06:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2023-08-06 17:06:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-08-06 17:06:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2023-08-06 17:06:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_stairs": {
    "criteria": {
      "has_granite": "2023-08-06 17:06:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_stairs_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2023-08-06 17:06:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/granite_wall": {
    "criteria": {
      "has_granite": "2023-08-06 17:06:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_slab_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2023-08-06 17:06:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_slab_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2023-08-06 17:06:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite": {
    "criteria": {
      "has_granite": "2023-08-06 17:06:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/granite_wall_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2023-08-06 17:06:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2023-08-06 17:06:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_slab": {
    "criteria": {
      "has_granite": "2023-08-06 17:06:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_stairs_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2023-08-06 17:06:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-08-06 17:07:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_deepslate_wall": {
    "criteria": {
      "has_polished_deepslate": "2023-08-06 17:07:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_bricks": {
    "criteria": {
      "has_polished_deepslate": "2023-08-06 17:07:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_deepslate_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-08-06 17:07:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_slab": {
    "criteria": {
      "has_polished_deepslate": "2023-08-06 17:07:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-08-06 17:07:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-08-06 17:07:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-08-06 17:07:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-08-06 17:07:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_bricks_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-08-06 17:07:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-08-06 17:07:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-08-06 17:07:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-08-06 17:07:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-08-06 17:07:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_stairs": {
    "criteria": {
      "has_polished_deepslate": "2023-08-06 17:07:00 +0200"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2023-08-06 17:27:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_lantern": {
    "criteria": {
      "has_soul_torch": "2023-08-06 17:40:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_campfire": {
    "criteria": {
      "has_soul_sand": "2023-08-06 18:05:21 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_torch": {
    "criteria": {
      "has_soul_sand": "2023-08-06 18:05:21 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye_from_pitcher_plant": {
    "criteria": {
      "has_pitcher_plant": "2023-08-11 22:30:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2023-11-11 18:01:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2023-11-11 19:52:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2023-11-11 19:52:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2023-11-11 19:52:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2023-11-11 19:52:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2023-11-11 19:52:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2023-11-11 19:52:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2023-11-11 19:52:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2023-11-11 19:52:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2023-11-11 19:52:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_glazed_terracotta": {
    "criteria": {
      "has_white_terracotta": "2023-11-11 20:05:46 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_sandstone": {
    "criteria": {
      "has_sandstone_slab": "2023-11-11 20:30:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/snow": {
    "criteria": {
      "has_snowball": "2023-11-11 21:08:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/snow_block": {
    "criteria": {
      "has_snowball": "2023-11-11 21:08:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_helmet": "2023-11-11 21:09:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_helmet": "2023-11-11 21:09:04 +0100"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_helmet": "2023-11-11 21:09:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_helmet": "2023-11-11 21:09:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_helmet": "2023-11-11 21:09:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_chest_boat": {
    "criteria": {
      "has_boat": "2023-11-11 21:28:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_chest_raft": {
    "criteria": {
      "has_boat": "2023-11-11 21:28:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_chest_boat": {
    "criteria": {
      "has_boat": "2023-11-11 21:28:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_chest_boat": {
    "criteria": {
      "has_boat": "2023-11-11 21:28:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_chest_boat": {
    "criteria": {
      "has_boat": "2023-11-11 21:28:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_chest_boat": {
    "criteria": {
      "has_boat": "2023-11-11 21:28:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_chest_boat": {
    "criteria": {
      "has_boat": "2023-11-11 21:28:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_chest_boat": {
    "criteria": {
      "has_boat": "2023-11-11 21:28:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_chest_boat": {
    "criteria": {
      "has_boat": "2023-11-11 21:28:15 +0100"
    },
    "done": true
  },
  "DataVersion": 3578
}